ul.product-purpose {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul.product-purpose li {
    margin: 0;
    font-weight: bold;
}
ul.product-purpose li:before {
    padding-right: 6px;
    color: #056;
    content: "\2713"}
article.main .home {
    margin-right: -20px;
    background: url(/media/images/home_equipment.jpg) 430px 120px no-repeat;
}
article.main .home h1 {
    margin-right: 80px;
}
article.main .home .intro {
    width: 400px;
    font-size: 12px;
}
article.main .home .call-to-action {
    margin-right: 20px;
}
body {
    font: 62.5%/20px "Lucida Grande", "Lucida Sans Unicode", sans-serif;
    width: 960px;
    margin: 20px auto;
    background: url(/media/images/sky_photo.jpg) top center no-repeat #034;
}
#logo {
    width: 200px;
    height: 100px;
    overflow: hidden;
    line-height: 1000em;
    text-indent: 1000em;
    background: url(/media/images/logo.png) top left no-repeat;
}
a {
    text-decoration: none;
    color: #00aeef;
}
ul {
    list-style-type: square;
    padding: 0 16px;
}
ul li {
    padding: 0px;
}
header {
    float: left;
    width: 200px;
}
footer {
    text-align: right;
    clear: both;
    margin-left: 240px;
    border-top: 1px solid #fff;
    font-size: 11px;
    color: #fff;
    padding: 5px 0;
}
article.main {
    float: left;
    margin-left: 40px;
    width: 680px;
    background: #fff;
    padding: 20px;
    color: #555;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
    font-size: 12px;
}
article.main h1, article.main h2 {
    font: 300 36px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    color: #056;
    margin: 10px 20px 30px 0;
}
article.main h2 {
    font-size: 24px;
    line-height: 20px;
    margin: 20px 0;
}
article.main p {
    margin-right: 80px;
}
article.main .call-to-action {
    margin: 20px 0 0 0;
    border: 1px solid #ddd;
    border-radius: 3px;
    padding: 10px;
    font-size: 14px;
    text-align: center;
    background: rgba(255, 255, 255, 0.7);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}
nav {
    font: normal 18px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

nav ul li {
    margin: 0;
    padding: 0;
    width: 240px;
    border-top: 1px solid #056;
    height: 30px;
    line-height: 30px;
    color: #9ae2ff;
}
nav ul li a {
    height: 30px;
    display: block;
    color: #9ae2ff;
    color: #fff;
}
nav ul li a.selected,
nav ul li a:hover {
    color: #9ae2ff;
}
ul.products {
    list-style-type: none;
    margin: 20px 0 0 0;
    padding: 0;
}
ul.products .details {
    display: none;
}
ul.products li.product {
    position: relative;
    width: 190px;
    height: 100px;
    border: 1px solid #ddd;
    float: left;
    margin: 0 20px 20px 0;
    padding: 10px 0 0 10px;
}
ul.products li.product .photo.small img {
    float: right;
    height: 100px;
}
ul.products li.product .name, ul.products li.product .code {
    position: absolute;
    left: 10px;
}
ul.products li.product .name {
    top: 10px;
    font-weight: bold;
    text-shadow: 1px 1px 0 #fff;
}
ul.products li.product .code {
    bottom: 10px;
    color: #888;
}
ul.products a {
    display: block;
    width: 190px;
    height: 100px;
}
ul.products a:hover {
    color: red;
}
.product-details .code {
    margin-top: -30px;
    margin-bottom: 20px;
    font: 300 18px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    color: #056;
}
.product-details .description {
    font-size: 14px;
    width: 500px;
}
.product-details .diagram {
    float: left;
    padding-top: 40px;
}
.product-details .photo img {
    width: 350px;
    float: right;
    margin-right: -20px;
}
.product-details .back {
    clear: both;
}
